package com.platform.yijia.dao;


import com.platform.yijia.pojo.CustomerPointsRecord;

import java.util.List;

public interface CustomerPointsRecordMapper {
    //获取用户积分信息
    List<CustomerPointsRecord> getCustomerPointsRecordList(CustomerPointsRecord customerPointsRecord);

    //插入用户积分信息
    void insertCustomerPointsRecordInfo(CustomerPointsRecord customerPointsRecord);
}
